@charset "utf-8";
#global {
	width: 785px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#header {
	background-attachment: fixed;
	background-image: url("../../../LEA.gif");
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	background-image: url(../../../lea.gif);
	height: 30px;
	padding-top: 15px;
	font-weight: bold;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
}
#footer {
	font-size: 80%;
	text-align: center;
	clear: both;
}

#mainContent {
	padding: 20px;
	border: 1px dotted #000000;
	height: auto;
	position: fixed;
}
.section {
	display: block;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	float: left;
	width: 100%;
	background-color: #FFEBC1;
}
.sectionTitle {
	float: left;
	width: 300px;
}

#masthead {
	text-align: center;
}
.sectionDesc {
	width: 445px;
	clear: right;
	float: left;
}


body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}
.sectionWhite {
	display: block;
	position: relative;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	float: left;
	width: 100%;
	clear: both;
}
